@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
@import url("lib/ress.min.css");
.grecaptcha-badge {
  bottom: 4rem !important;
}
@media screen and (max-width: 767px) {
  .grecaptcha-badge {
    bottom: 2rem !important;
  }
}

.p-notification p {
  align-items: center;
  background: #FAEBEB;
  border: 2px solid #C90922;
  color: #C90922;
  display: flex;
  gap: 2rem;
  justify-content: center;
  margin: 3rem 0;
  padding: 1.6rem 2rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-notification p {
    align-items: start;
    gap: 0.8rem;
    line-height: 175%;
    justify-content: start;
    margin: 1.4rem 0 2.5rem;
    padding: 1.4rem 1.8rem 1.6rem;
    text-align: left;
  }
}
.p-notification p:before {
  aspect-ratio: 1/1;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="33" height="33" viewBox="0 0 33 33" fill="none"><path d="M16.2448 24.2978C16.5595 24.2978 16.8233 24.1913 17.0363 23.9783C17.2493 23.7656 17.3558 23.5019 17.3558 23.1873C17.3558 22.8723 17.2493 22.6085 17.0363 22.3958C16.8233 22.1828 16.5595 22.0763 16.2448 22.0763C15.9302 22.0763 15.6663 22.1828 15.4534 22.3958C15.2404 22.6085 15.1339 22.8723 15.1339 23.1873C15.1339 23.5019 15.2404 23.7656 15.4534 23.9783C15.6663 24.1913 15.9302 24.2978 16.2448 24.2978ZM15.3424 18.3273H17.1473V7.49745H15.3424V18.3273ZM16.2507 32.4897C14.0044 32.4897 11.8924 32.0634 9.91477 31.2109C7.93741 30.3583 6.21726 29.2013 4.75432 27.7399C3.29139 26.2784 2.13334 24.5598 1.28018 22.5839C0.426728 20.6084 0 18.4973 0 16.2507C0 14.0044 0.426277 11.8924 1.27883 9.91477C2.13138 7.93741 3.28838 6.21726 4.74981 4.75432C6.21125 3.29138 7.92989 2.13334 9.90574 1.28018C11.8813 0.426728 13.9924 0 16.239 0C18.4853 0 20.5973 0.426278 22.5749 1.27883C24.5523 2.13138 26.2724 3.28838 27.7354 4.74981C29.1983 6.21125 30.3563 7.92989 31.2095 9.90574C32.063 11.8813 32.4897 13.9924 32.4897 16.239C32.4897 18.4853 32.0634 20.5973 31.2109 22.5749C30.3583 24.5523 29.2013 26.2724 27.7399 27.7354C26.2784 29.1983 24.5598 30.3563 22.5839 31.2095C20.6084 32.063 18.4973 32.4897 16.2507 32.4897ZM16.2448 30.6847C20.276 30.6847 23.6904 29.2858 26.4881 26.4881C29.2858 23.6904 30.6847 20.276 30.6847 16.2448C30.6847 12.2137 29.2858 8.79929 26.4881 6.00157C23.6904 3.20384 20.276 1.80498 16.2448 1.80498C12.2137 1.80498 8.79929 3.20384 6.00157 6.00157C3.20384 8.79929 1.80498 12.2137 1.80498 16.2448C1.80498 20.276 3.20384 23.6904 6.00157 26.4881C8.79929 29.2858 12.2137 30.6847 16.2448 30.6847Z" fill="%23C90922"/></svg>') no-repeat 0 0/contain;
  content: " ";
  display: inline-block;
  height: auto;
  width: 3.3rem;
}
@media screen and (max-width: 767px) {
  .p-notification p:before {
    transform: translateY(0.3rem);
    width: 2.4rem;
  }
}

.p-form-items {
  display: flex;
  flex-direction: column;
}

.p-form-item {
  border-bottom: 1px solid #C5C5C5;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-form-item {
    flex-direction: column;
  }
}
.p-form-item-head {
  display: flex;
  justify-content: space-between;
  padding: 4.2rem 0 4.1rem;
  width: 26rem;
}
@media screen and (max-width: 767px) {
  .p-form-item-head {
    padding: 1.4rem 0 0.8rem;
    width: 100%;
  }
}
.is-confirm .p-form-item-head {
  padding: 2.8rem 0;
}
@media screen and (max-width: 767px) {
  .is-confirm .p-form-item-head {
    padding: 1.5rem 0 0;
  }
}
.p-form-item-head .required {
  align-self: start;
  background-color: var(--black);
  color: var(--white);
  display: inline-block;
  font-size: 1.3rem;
  line-height: 1;
  padding: 0.6rem 0.9rem;
  transform: translateY(0.4rem);
}
.p-form-item-head .required.is-disabled {
  background-color: #717171;
}
.p-form-item-head .label {
  font-family: var(--font-3);
  font-weight: 500;
  letter-spacing: 0.08rem;
}
@media screen and (max-width: 767px) {
  .p-form-item-head .label {
    font-size: 1.6rem;
  }
}
.p-form-item-body {
  padding: 3rem 0 2.9rem;
  width: 76rem;
}
@media screen and (max-width: 767px) {
  .p-form-item-body {
    padding: 0 0 1.5rem;
    width: 100%;
  }
}
.is-confirm .p-form-item-body {
  padding: 2.8rem 0;
  width: 73rem;
}
@media screen and (max-width: 767px) {
  .is-confirm .p-form-item-body {
    padding: 0 0 1.6rem;
    width: 100%;
  }
}
.p-form-item-body input[type=text],
.p-form-item-body input[type=email],
.p-form-item-body input[type=name],
.p-form-item-body input[type=tel],
.p-form-item-body textarea {
  border: 1px solid #F6F6F6;
  background: #F6F6F6;
  font-size: 1.3rem;
  height: 5.8rem;
  padding: 0 1rem 0 2.5rem;
  vertical-align: middle;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-form-item-body input[type=text],
  .p-form-item-body input[type=email],
  .p-form-item-body input[type=name],
  .p-form-item-body input[type=tel],
  .p-form-item-body textarea {
    padding: 0 1rem 0 2rem;
  }
}
.p-form-item-body input[type=text]::placeholder,
.p-form-item-body input[type=email]::placeholder,
.p-form-item-body input[type=name]::placeholder,
.p-form-item-body input[type=tel]::placeholder,
.p-form-item-body textarea::placeholder {
  color: #A8A8A8;
}
.p-form-item-body textarea {
  height: 22.8rem;
  padding: 1.5rem 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-form-item-body textarea {
    height: 15.8rem;
    padding: 1.5rem 1rem;
  }
}
.p-form-item-body .postcode {
  align-items: center;
  display: flex;
  gap: 0.8rem;
  margin-bottom: 1.9rem;
}
.p-form-item-body .postcode input {
  width: 8.3rem;
}

.p-form-agree {
  display: flex;
  justify-content: center;
  padding: 5.4rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-form-agree {
    padding: 3.3rem 0 2.2rem;
    width: 100%;
  }
}
.p-form-agree .agree {
  display: flex;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-form-agree .agree {
    font-size: 1.6rem;
    justify-content: center;
    width: 100%;
  }
}
.p-form-agree .agree input[type=checkbox] {
  margin: 0 1rem 0 0;
  transform: scale(1.5);
}
.p-form-agree .agree a {
  color: #0068B7;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .p-form-agree .agree .wpcf7-list-item {
    margin: 0;
  }
}

.p-form-btns {
  display: flex;
  justify-content: center;
  gap: 3rem;
  padding: 2.5rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-form-btns {
    align-items: center;
    gap: 1.5rem;
    flex-direction: column;
    padding: 0.3rem 0 0;
  }
}
.is-confirm .p-form-btns {
  padding: 8rem 0 0;
}
@media screen and (max-width: 767px) {
  .is-confirm .p-form-btns {
    padding: 5rem 0 0;
  }
}

.p-input,
.p-confirm {
  padding: 8rem 0 12rem;
}
@media screen and (max-width: 767px) {
  .p-input,
  .p-confirm {
    padding: 0 0 6rem;
  }
}
.p-input .c-lead,
.p-confirm .c-lead {
  margin: 0 0 7rem;
}
@media screen and (max-width: 767px) {
  .p-input .c-lead,
  .p-confirm .c-lead {
    margin: 0 0 2.7rem;
  }
}

.p-confirm .c-lead {
  margin: 0 0 8.5rem;
}
@media screen and (max-width: 767px) {
  .p-confirm .c-lead {
    margin: 0 0 2rem;
  }
}

.p-complete {
  align-items: center;
  display: flex;
  flex-direction: column;
  padding: 8rem 0 14rem;
}
@media screen and (max-width: 767px) {
  .p-complete {
    padding: 1rem 0 6rem;
  }
}
.p-complete .ttl {
  font-family: var(--font-3);
  font-size: 3rem;
  font-weight: 500;
  margin: 0 0 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-complete .ttl {
    font-size: 2.3rem;
    line-height: 147.826%;
    margin: 0 0 1rem;
    text-align: center;
  }
}
.p-complete .txt {
  margin: 0 0 4.2rem;
}
@media screen and (max-width: 767px) {
  .p-complete .txt {
    line-height: 187.5%;
    margin: 0 0 3.2rem;
  }
}

.wpcf7-not-valid {
  border-color: #C90922 !important;
}

.wpcf7-not-valid-tip {
  display: none;
}

.wpcf7-response-output {
  display: none;
}

.wpcf7-form-control-wrap {
  display: block;
}
